
LABINVENT (InventIrap) - Evolution #5050
Actions # 4975 (Nouveau): ******* FEATURE - EMPRUNTS *******
EMPRUNT - rappel à l'emprunteur
05/23/2017 04:32 pm - Etienne Pallier

Status: Nouveau Start date: 01/12/2015
Priority: Bas Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: EMPRUNT Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Quand un utilisateur se connecte, il doit voir un rappel sur sa page d'accueil s'il a emprunté un ou plusieurs matériels qu'il n'a pas
encore rendus :

Vous avez emprunté le(s) matériel(s) suivant(s) :
- materiel1234 : à rendre le JJ/MM/AA
- materiel342 : à rendre le JJ/MM/AA
...

(si tu le rends pas, tu vas voir...) (just a joke)

Related issues:
Copied from Evolution # 5049: EMPRUNT - Date emprunt ET date retour obligatoi... Nouveau 01/12/2015
Copied to Evolution # 5051: ACL - emprunt et suivi - On ne doit pas pouvoir e... Résolu 01/12/2015

History
#1 - 05/23/2017 05:05 pm - Etienne Pallier
- Description updated

#2 - 07/24/2018 03:14 pm - Anonymous
- Priority changed from Normal to Bas

#3 - 07/24/2018 04:39 pm - Anonymous
- Category set to EMPRUNT

#4 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
